libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: Assimp
Description: Import various well-known 3D model formats in an uniform manner.
Version: 6.0.2
Libs: -Wl,-R${libdir} -L${libdir} -lassimp
Libs.private: -lstdc++ -lz
Cflags: -I${includedir}
